<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="60dip"
        android:layout_height="80dip"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/lianshainame"
            android:layout_width="60dip"
            android:layout_height="25dip"
            android:background="@drawable/lottery_bg_03"
            android:gravity="center"
            android:text="日职联"
            android:textColor="#008000"
            android:textSize="13dip" />

        <TextView
            android:id="@+id/lianshaidate"
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:gravity="center"
            android:text="周六001"
            android:textColor="#000"
            android:textSize="12dip" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:background="#ECECFF"
            android:gravity="center"
            android:orientation="horizontal" >

            <ImageView
                android:layout_width="12dip"
                android:layout_height="12dip"
                android:background="@drawable/lottery_icon_time_small"
                android:gravity="center" />

            <TextView
                android:id="@+id/lianshaistarttime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="17:24"
                android:textColor="#000"
                android:textSize="12dip" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="0.5dip"
        android:layout_height="80dip"
        android:background="#F5F5F5" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="80dip"
        android:background="#ECECFF"
        android:gravity="center"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingTop="5dip" >

            <TextView
                android:id="@+id/showexample"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="卢恩吉雅"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="VS"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:id="@+id/bjdc_andkedui"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="辛历克"
                android:textColor="#000"
                android:textSize="16dip" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="231dp"
            android:layout_height="50dip"
            android:background="#ECECFF"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="234dp"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change1"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="胜胜"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change2"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="10dip"
                    android:gravity="center"
                    android:text="胜平"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change3"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="10dip"
                    android:gravity="center"
                    android:text="胜负"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change4"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="10dip"
                    android:gravity="center"
                    android:text="平胜"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change5"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="10dip"
                    android:gravity="center"
                    android:text="平平"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change6"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="5dip"
                    android:layout_marginTop="2dip"
                    android:gravity="center"
                    android:text="平负"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change7"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="2dip"
                    android:gravity="center"
                    android:text="负胜"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change8"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="2dip"
                    android:gravity="center"
                    android:text="负平"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/bjdc_item_clicked_change9"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="2dip"
                    android:gravity="center"
                    android:text="负负"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/setting_dan"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="23dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="2dip"
                    android:gravity="center"
                    android:text="胆"
                    android:textColor="#000" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>